/*
 * This file was derived from libdissipate, an open source SIP library. The original file
 * was modified on 1/23/2001.  Please see
 * http://www.div8.net/dissipate for more information.
 *
 * Copyright (c) 2000 Billy Biggs <bbiggs@div8.net>
 *
 *
 * This library is free software; you can redistribute it and/or modify it
 * under the terms of the GNU Library General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Library General Public
 * License for more details.
 *
 * You should have received a copy of the GNU Library General Public License
 * along with this library; see the file COPYING.LIB.  If not, write to the
     * Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
 * MA 02111-1307, USA.
 *
 */
/**
 * class GeneralUri
 *
 * This class provides a simple base class for defining URIs
 *
 * This code has been generated using C2J++
 * C2J++ is based on Chris Laffra's C2J (laffra@watson.ibm.com)
 * Read general disclaimer distributed with C2J++ before using this code
 * For information about C2J++, send mail to Ilya_Tilevich@ibi.com
 */
package org.mitre.jsip;

public class GeneralUri
    extends Object {

    /**
     * GeneralUri
     */
    public GeneralUri() {
    }

    /**
         * Returns the protocol name of the URI. For example, an http URI has
     * a protocol name of 'http'.
     *
     * @return String
     */
    public String getProtocolName() {
        return "uri";
    }

    /**
     * Returns the entire URI, including protocol name and full path.
     *
     * @return String
     */
    public String uri() {
        String uritext;

        uritext=getProtocolName()+":undefined";

        return uritext;
    }

    private String uridata;

}
